@charset "utf-8";

/*

border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;

*/


h4.form {color:#226fb6;}

/*Search Inventory*/
.search {position: relative;float: left;width: 100%;height: 100%;}
.search-title{float:left; padding: 5px 0;}
.search input[type=text]{
	height: 35px; width:70%;
	background: none;
	border: 1px solid #C3C3C3;
	padding: 8px;
	color: #000;
	box-sizing: border-box;
	font-size: 14px;
	background-color:#fff;
}
.searchButton {width:29%;height: 35px;cursor: pointer; background-color:#d10e00; color:#fff; font-family:'montserratregular',sans-serif; text-transform:uppercase; border:none; display:inline-block; font-size:14px;}

.searchButton:hover {width:29%;height: 35px;cursor: pointer; background-color:#B90B00; color:#fff; font-family:'montserratregular',sans-serif; text-transform:uppercase; border:none; display:inline-block; }

#form .search input {
	width: 20%;
	padding: 8px;
	border: 1px solid #C3C3C3;
	margin: 5px 0 15px;
	height: 30px;
	border-radius: 5px;
	box-sizing: border-box; 
}

/*Styles once user clicks*/
/*.search textarea:focus, .search input:focus{
	border-bottom: 1px solid #fff !important;
	border: 0px;
	outline: none;
}*/



/*== C U S T O M  F O R M   C L A S S   S T Y L E S ================== */
.customform {
	width: 100%;
	display: inline-block;
	padding-bottom: 10px;
}

a.customform  {font-family:arial, sans-serif;color: #333;text-decoration: none;}
a.customform:hover {text-decoration: underline;}
input.customform {
	width: 100%;
	padding: 8px;
	border: 1px solid #ddd;
	color: #000;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 0px;
	margin-bottom: 10px;
}
textarea.customform  {
	width: 100%;
	padding: 8px;
	border: 1px solid #ddd;
	color: #000;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 0px;
	height: 50px;
	margin-bottom: 5px;
}

input.checkbox.customform {padding: 0; border: 0;margin: 0 5px 0 0;width: 13px;height: 13px;display: inline-block;background-color: #fff;margin-bottom: 8px;}

/* Keeps Options Grouped */
.spanrespond {display:inline-block;}

input.radio.customform {padding: 0; border: 0;margin: 0 5px 0 0;width: 15px;height: 15px;display: inline-block;margin-bottom: 8px;}
input.fileUpload.customform {width: 100%;padding: 10px 8px;border: 1px solid #ddd;color: #000;font-size: 12px;box-sizing: border-box;border-radius: 0px;}

input.option {width:100%; }
select.customform  {width: 100%;padding: 8px;border: 1px solid #ddd;color: #000; margin-bottom:10px;font-size:16px;box-sizing: border-box;border-radius: 0px; font-weight:bold;}


/****/
input.customformbutton {
	font-family:arial, sans-serif;	 /*CHANGE*/
	font-siaxe:18px;
	color: #fff;
	background-color:#333;   /*CHANGE*/
	text-transform:uppercase;
	transition: all 0.3s ease;
	padding:10px; 
	width:300px;
	border:0px;
}
/*   HOVER ========== */

input.customformbutton:hover {
	color: #fff;
	background-color:#fe8248;   /*CHANGE*/
	transition: all 0.3s ease;
	cursor:pointer;
}
/****/


/*  CAPTCHA ======================= */
input#CaptchaAnswer {
	padding:8px 0px !important;
	width:100% !important;
    border: 1px solid #ddd !important;
    color: #000 !important;
    box-sizing: border-box !important;
    border-radius: 0px !important;
    margin-bottom: 10px !important;
	
	
}


.CaptchaPanel {
	margin:0 0 0 0 !important;
	padding:0 0 0 0 !important;
	text-align: center;
	line-height:normal !important;
	
	color:#333; 
	font-family: arial, sans-serif;
}

.CaptchaImagePanel {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.CaptchaMessagePanel {
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
	font-weight:normal !important;
	font-size:12px;
	line-height:14px;
	color:#333 !important;
	font-family: arial, sans-serif !important;
}

.CaptchaAnswerPanel {
	margin:0 0 0 0;
	padding:2px 0px 2px 0px !important;
}

.CaptchaWhatsThisPanel {
	line-height:0;
	margin:0 0 0 0;
	padding:8px 0 8px 0 !important;
	margin-bottom:10px;
	font-size:12px;
}
.CaptchaWhatsThisPanel a {color:#333; font-family: arial, sans-serif;}
.CaptchaWhatsThisPanel a:hover {text-decoration:none;} .form-row {
	width: 100%;
	display: inline-block;
	padding-bottom: 10px;
}
